﻿/* Add here all your css styles (customizations) */

h3 small {
    line-height: 18px !important;
}

.headerPage {
    font: 18pt "CMU Bright", Arial, sans-serif;
    margin: 15px 5px 5px 10px;
    float:left;

}

.headerPage a, span.headerPage {
    color: #fff;
}

.header .navbar-nav > .active > a {

    border-color: #fff;
    color: #fff;
}

@media(max-width: 991px) {
    .header .navbar-nav > li a {

        border-color: #DD6D61;
        color: #fff;
    }

    .header .navbar-nav > li.dropdown {

        color: #fff;
    }
}

.header .navbar-nav > li:hover > a {

    background-color: rgba(136, 31, 46, 1);
    color: #eee;
    text-transform: none;
}

.header .navbar-nav > li > a:hover {

    border-color: rgba(136, 31, 46, 1);
    color: rgba(156, 31, 46, 1);
}

.header .navbar-nav > .active > a

.header .logo img {

    margin: 10px 0;
}

.header .navbar-nav > li > a {
    color: #eee;
    text-transform: none;
}

.header .navbar-nav > .active > a:hover {
    background-color: rgba(136, 31, 46, 1);
    color: #fff;
    border-color: #fff;
}

.header .navbar-nav > li > a:hover {
    background-color: rgba(136, 31, 46, 1);
    color: #eee;
    border-color: rgba(136, 31, 46, 1);
}

.header .dropdown-menu {
    border-top: solid 2px rgba(136, 31, 46, 1);
}

.header ul.navbar-nav li.dropdown.active > a {
    color: #eee;
}

.header .nav > li > .search, .header .nav > li > .login {
    background-color: rgba(136, 31, 46, 1);
    color: #fff;
    border-color: rgba(136, 31, 46, 1);
}

.header .nav > li:hover > .search, .header .nav > li:hover > .login {
    background-color: rgba(136, 31, 46, 1);
    color: #fff;
    border-color: rgba(136, 31, 46, 1);
}

.header .nav > li > .login.icon-bg-green {
    background: #2ecc71;
}

/*
.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover, .header .topbar ul.loginbar li i.fa {

    color: rgba(135, 157, 202, 1);
}
*/

.header .topbar ul.loginbar li.topbar-devider {

    border-color: rgba(136, 31, 46, 1);
}

.header {
    background-color: rgba(156, 31, 46, 1);
    border-color: rgba(136, 31, 46, 1);
}

.da-slider{
    /*background: transparent url(/img/absolventi/panorama01_2046_427.jpg) repeat 0% 0%;*/
    /*background: transparent url(/img/absolventi/panorama01_from360_orez.jpg) repeat 0% 0%;*/
    background: transparent url(/img/kapo/img6.jpg) repeat 0% 0%;
    /*height: 334px;*/
}

.da-slide h2 i {
    background-color: rgba(152, 30, 58, 0.7);
}

.map-img {
	/*! background: transparent url(../../../img/virtuniv/map-img-v3.png) no-repeat 0% 30px; */
    background: transparent url(../../img/kapo/map-img.png) no-repeat 0% 30px;
}

/*Blog Latest Tweets*/
.blog-twitter .blog-twitter-inner {
    padding: 10px;
    position: relative;
    background: #f7f7f7;
    margin-bottom: 10px;
}

.blog-twitter .blog-twitter-inner,
.blog-twitter .blog-twitter-inner:after,
.blog-twitter .blog-twitter-inner:before {
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.blog-twitter .blog-twitter-inner:after,
.blog-twitter .blog-twitter-inner:before {
    width: 0;
    height: 0;
    right: 0px;
    bottom: 0px;
    content: " ";
    display: block;
    position: absolute;
}

.blog-twitter .blog-twitter-inner:after {
    border-top: 15px solid #eee;
    border-right: 15px solid transparent;
    border-left: 0px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-right-style: inset; /*FF fixes*/
}
.blog-twitter .blog-twitter-inner:before {
    border-bottom: 15px solid #fff;
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-bottom-style: inset; /*FF fixes*/
}

.blog-twitter .blog-twitter-inner:hover {
    border-color: #72c02c;
    border-top-color: #72c02c;
}
.blog-twitter .blog-twitter-inner:hover:after {
    border-top-color: #72c02c;
}

.blog-twitter .blog-twitter-inner span.twitter-time {
    color: #777;
    display: block;
    font-size: 11px;
}

.blog-twitter .blog-twitter-inner a {
    color: #72c02c;
    text-decoration: none;
}
.blog-twitter .blog-twitter-inner a:hover {
    text-decoration: underline;
}

.blog-twitter .blog-twitter-inner i.fa {
    top: 2px;
    color: #bbb;
    font-size: 18px;
    position: relative;
}

/* MODALS */
.modal-header {
    background-color: rgba(156, 31, 46, 1);
}

.modal-title {
    color: #fff;
}

/* SPINNER */

#ajax-spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 123456;
}

.sk-spinner-rotating-plane.sk-spinner {
    width: 30px;
    height: 30px;
    background-color: #f5f5f5;
    border: 7px solid rgba(156, 31, 46, 1);
    margin: 0 auto;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-animation: sk-rotatePlane 0.5s infinite ease-in-out;
    animation: sk-rotatePlane 0.5s infinite ease-in-out;
}

@-webkit-keyframes sk-rotatePlane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
@keyframes sk-rotatePlane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

/* RENNIPS */

.img-responsive {

    width: 100%;
}

.modal-icon {

    font-size: 5em;
    font-weight: bold;
    color: #eee;
    margin: 20px;
}

/*--------------------------------------------------
    [5. Header - Search]
----------------------------------------------------*/

.header .nav .search-open, .header .nav .login-open {
    right: 0;
    top: 40px;
    display: none;
    padding: 14px;
    position: absolute;
    background: #fff;
    border-top: solid 0px rgba(156, 31, 46, 1);
    box-shadow: 0 1px 2px #aaa;
}

blockquote {
    font-size: inherit;
}


.row-aktualita {
    margin-bottom: 15px; /* Pro vetsi oddeleni aktulit */
}
